var server_host = 'https://ent-demo.lgntel.com';
var server_port = ':443';

var server_debug_description = "ent-demo.lgntel.com";


var company_logo0 = "img/logo_mcallerplus.png";
var agree_title = "mCaller 알림";
var contents_version = "0.0.0";

var title = "mCallerPlus";

var front_page = ".gnb_03";
var front_pageId = "address";

// 개인정보보호정책
var privacy_url = "https://ent-update.mcaller.kr/agreement/privacy.html";

//모바일 mcid용
let USE_MCID = true;
let mcid_tel_no_format = '`822890${user.cid_no}`';
let mcid_tel_name_format = '`[${user.dept_name}] ${user.name}`';
let mcid_mobile_no_format = '`82${user.mobile_no.replace(/0/,"")}`'